/* ################################################
###             IMPORT CSS STYLES               ###
################################################ */

@import url(http://images1.ecarlist.com/sites/common/dropdown.css);
@import url(http://images1.ecarlist.com/sites/common/similar_vehicles.css);
@import url(http://images1.ecarlist.com/sites/common/vehicle_v2_sidebar_links.css);
@import url(http://images1.ecarlist.com/sites/common/v2_top_search.css);
@import url(http://images1.ecarlist.com/sites/common/vehicle_v2_top.css);
@import url(http://images1.ecarlist.com/sites/common/vehicle_v2_vitals.css);
@import url(http://images1.ecarlist.com/sites/common/vehicle_v2_tools.css);
@import url(http://images1.ecarlist.com/sites/common/vehicle_v2_details.css);
@import url(http://images1.ecarlist.com/sites/common/news_sidebar.css);
@import url(http://images1.ecarlist.com/sites/common/news.css);
@import url(http://images1.ecarlist.com/sites/common/inventory_v2_sidebar_filters.css);
@import url(http://images1.ecarlist.com/sites/common/inventory_v2_right.css);
@import url(http://images1.ecarlist.com/sites/common/inventory_v2_sidebar_contact.css);
@import url(http://images1.ecarlist.com/sites/common/new_vehicles.css);
@import url(http://images1.ecarlist.com/sites/common/featured_vehicles.css);
@import url(http://images1.ecarlist.com/sites/common/sitemap-2.0.css);
@import url(http://images1.ecarlist.com/sites/common/specials_footer.css);
@import url(http://images1.ecarlist.com/sites/common/specials.css);
@import url(http://images1.ecarlist.com/sites/common/common_classes.css);
@import url(http://images1.ecarlist.com/sites/common/columns.css);

.clear {clear: both;}

body {font-family:Verdana,Arial,Helvetica,sans-serif; font-size: 12px;}
a {color: #555;}
a:hover {color: #000;}

#wrapper {margin:auto; width:1000px;}

#header {border:0 solid red; height:121px; left:0; position:relative; margin-top:1px; width:1000px; }
#innerheaderimg {border:0 solid blue; left:0; position:relative; top:0; }

#menubar {background:transparent url(../images/inner-bg-strip.jpg) repeat-x scroll 0 0; border:0 solid green; height:25px; left:0; position:relative; width:1000px;}
#priNav { height:25px; left:10px; position:relative; width:980px;}
#priNav li {float:left; list-style-type: none; position:relative; margin-right: 5px; }
#priNav li.last {margin-right: 0;}
#priNav a {display: block; height:23px;  text-decoration: none; color:#000000; font-family:Arial; font-size:13px; text-align:center; width:118px; background-image:url(../images/menu.jpg); background-repeat:no-repeat; padding-top:4px;}
#priNav a:hover {background-image:url(../images/menu_mo.jpg);}
#priNav li ul { display:none; }

/* #################################################
###              #drop down menus                ###
################################################ */
#dropmenudiv, #dropmenudiv_firefox {background: #54a6f0 none repeat scroll 0 0; }
#dropmenudiv a, #dropmenudiv_firefox a {border:none; color:#fff; font-size:11px; font-weight: normal; }
#dropmenudiv a:hover, #dropmenudiv_firefox a:hover { background: #75a8b9; font-weight: normal; }


#mainContent {margin-top: 10px; padding: 10px;}

#site_logoSection, #site_logoSection img {display: none;}

#footer {background-color:#FFFFFF; float:left; width:100%; }
#ec_footer {background-color:#FFFFFF; clear:left; float:left; list-style-type:none; margin:5px 0 0; padding:0;}
#ec_footer li {border-right:1px solid #333; color:#333; display:inline; font-size:10px; margin:0; padding:0 3px; }
#ec_footer li.last {border: none;}
#ec_footer li a {color: #000; }
#footer h1 {display:inline; float:right; margin:0; padding:0;}
#footer h1 a {background:transparent url(../images/ecarlist2.png) no-repeat scroll left top; display:block; height:41px; text-indent:-9000px; width:139px; }
#footer h1 a:hover {background-position: right top;}

/*inventory*/
.inventory_v2_details h4 a {color: #555; text-decoration: none;}
.inventory_v2_details h4 a:hover {color: #000; text-decoration: underline;}
.inventory_v2_details_links a {color: #555 !important; text-decoration: underline;}
.inventory_v2_details_links a:hover {color: #000 !important; text-decoration: underline;}
.price_line_1 {color: #555; font-size: 18px;}

/*vehicle*/
#customer_tools_top .color_pri{color: #555;}

#inventory #leftColumn, #home #leftColumn { width:290px; }